/**
 *	NOTE: palette.css is ook aangepast. Uitkijken met updaten.
 *
 *	vaa_primary-1			#14a14a		rgba(20, 161, 74, 1)		Lichtgroen
 *	vaa_primary-2			#00632c		rgba(0, 99, 44, 1)			Donkergroen
 *	vaa_primary-3			#6a9cd4		rgba(106, 156, 212, 1)		Blauw
 */

/**
 *	SITE
 */

/* Max width*/
#site,
header {
    right: auto;
    left: auto;
    max-width: 1500px;
    margin: 0 auto;
}

/* Small shadow under #site */
#site {
	position: relative;
    z-index: 2;
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    box-shadow: 0 0 100px rgba(0,0,0,0.1);
}

/* Header color */
header,
nav.main {
    background-color: #14a14a;
    background-color: rgba(20, 161, 74, 1);
}

@media (max-width: 992px) {
	
	/* Header color on mobile */
	header,
	nav.main {
		background-color: #ffffff;
		background-color: rgba(255, 255, 255, 1);
	}
	
	/* Expand button on mobile */
	.expand {
		background-color: #14a14a;
    	background-color: rgba(20, 161, 74, 1);
	}
	
	/* Correct button on mobile */
	#topRightButton {
		right: 87px !important;
		top: 7px !important;
		height: 65px;
		white-space: normal;
	    width: 160px;
		z-index: 1000;
	}
}

/* Desktop header has a white background */
@media (min-width: 992px) {
	header {
		background-color: #fff;
		background-color: rgba(255, 255, 255, 1);
	}
}

/* Footer color */
footer.secondary_colour_1-bg {
    background-color: #00632c;
    background-color: rgba(0, 99, 44, 1);
}

/*
 *	BANNER
 */

/* Text schaduw weghalen */
.banner .item {
    text-shadow: none;
}

/* Extra padding for banner text */
.banner .text-left,
.banner .text-right,
.banner .text-center {
    padding: 24px;
}

/* Remove top margin because its ugly */
.banner p.heading.main {
    margin-top: 0 !important;
}
.banner p.link {
    margin-bottom: 0 !important;
}

/* Light green background panel */
.banner .item.vaa_primary-1-bg .text-left,
.banner .item.vaa_primary-1-bg .text-right,
.banner .item.vaa_primary-1-bg .text-center {
	background-color: #14a14a;
	background-color: rgb(20, 161, 74);
	background-color: rgba(20, 161, 74, 0.75);
}

/* Dark green background panel */
.banner .item.vaa_primary-2-bg .text-left,
.banner .item.vaa_primary-2-bg .text-right,
.banner .item.vaa_primary-2-bg .text-center {
	background-color: #00632c;
	background-color: rgb(0, 99, 44);
	background-color: rgba(0, 99, 44, 0.75);
}

/* Blue background panel */
.banner .item.vaa_primary-3-bg .text-left,
.banner .item.vaa_primary-3-bg .text-right,
.banner .item.vaa_primary-3-bg .text-center {
	background-color: #6a9cd4;
	background-color: rgb(106, 156, 212);
	background-color: rgba(106, 156, 212, 0.75);
}

/* White background panel */
.banner .item.secondary_colour_2-bg .text-left,
.banner .item.secondary_colour_2-bg .text-right,
.banner .item.secondary_colour_2-bg .text-center,
.banner .item.secondary_colour_3-bg .text-left,
.banner .item.secondary_colour_3-bg .text-right,
.banner .item.secondary_colour_3-bg .text-center {
	background-color: #fff;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.75);
}

/* Blue background panels for the rest */
.banner .item.primary_colour_1-bg .text-left,
.banner .item.primary_colour_1-bg .text-right,
.banner .item.primary_colour_1-bg .text-center,
.banner .item.primary_colour_2-bg .text-left,
.banner .item.primary_colour_2-bg .text-right,
.banner .item.primary_colour_2-bg .text-center,
.banner .item.secondary_colour_1-bg .text-left,
.banner .item.secondary_colour_1-bg .text-right,
.banner .item.secondary_colour_1-bg .text-center {
    background-color: #6a9cd4;
	background-color: rgb(106, 156, 212);
	background-color: rgba(106, 156, 212, 0.75);
}

/**
 *	SITE NAVIGATION
 */

/* Paint submenu's white on mobile */
nav.main ul li ul {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
}

/* Black links on mobile */
nav.main > ul li a {
	color: #000;
}

@media (min-width: 992px) {

	/* Paint submenu's white on desktop */
	nav.main ul li ul {
		background-color: #14a14a;
		background-color: rgba(20, 161, 74, 1);
	}

	/* Black links on desktop */
	nav.main > ul li a {
		color: #fff;
	}
}

@media (min-width: 768px) {
	
	/* Hover lists alignment fix */
	.navigation nav.main ul li:hover > ul {
		left: auto;
		right: inherit;
	}
	
	/* Align subwindows to the right instead of left */
	.navigation nav.main ul li li:hover > ul {
		left: 240px;
	}
}

@media (min-width: 992px) {

	/* Overwrite height */
	header {
		height: 185px !important;
	}
	
	/* Negate .container on desktop view */
	header > div.container {
		width: 100%;
		padding: 0;
	}
	
	/* Desktop nav style */
	nav.main {
		margin: 0 !important;
		right: inherit;
		top: 125px !important;
		height: 60px !important;
		width: 100%;
	}
}

/**
 *	SITE LOGO
 */

/* Remove .item margin from promo_pods to reduct whitespace */
.promo_pods .item {
	margin-bottom: 0;
}

/* Correct site logo */
#logo {
	top: 25px !important;
}

/* Correct placement on mobile */
@media (max-width: 992px) {
	#logo {
		left: 2px !important;
		top: 2px !important;
	}
}

/**
 *	BLOG LISTING
 */

/* Correct margin for image */
.listing.blog .image {
	margin: 15px 0 0 0 !important;
}

/* Remove padding from item */
.listing.blog .item {
	padding-bottom: 0;
}

/* Add top margin for heading */
.listing.blog p.heading {
	margin-top: 10px !important;
}

/* Overwrite default padding */
.listing.blog div.meta .row > div {
	padding-top: 0;
}

/**
 *	PARTNER LOGOS
 */

/* Reset background to white */
.partner-logos table {
	background: #fff;
}

/* Five column width for tds */
/* mobile: display one own row */
@media (max-width: 768px) { /* mobile */
	.partner-logos td {
		width: 75% !important;
		display: block;
		text-align: center;
		margin: 0 auto;
	}
}
@media (min-width: 768px) { /* non-mobile */
	.partner-logos td {
		width: 20% !important;
	}
}

/* resize images */
.partner-logos img {
	width: 100% !important;
	height: auto !important;
}

/**
 *	ETC
 */

/* Top right button placement */
#topRightButton {
	position: absolute;
    top: 40px;
    right: 30px;
}

/* Dark video overlay correction */
.text-with-image_video div.overlayicon {
	height: 416px !important;
}

/* Whiten the arrows in next/prev banner stuff */
.slick-next i,
.slick-prev i{
	color: #fff;
	color: rgba(255, 255, 255, 1);
}

/* Color correction h2 in outro-strip */
.cta-strip h2 {
	color: #fff;
	color: rgba(255, 255, 255, 1);
}
.cta-strip h2 a,
.cta-strip h2 a:hover {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Sponsor image color :hover correction */
.slick-slide .overlayicon i {
	color: #fff;
	color: rgba(255, 255, 255, 1);
}

/**
 *	SITE SEARCH
 */

/* Mobile only */
@media (max-width: 992px) {
	
	/* Padding to stop before button */
	.site_search .navbar-form {
		padding: 9px 58px 4px 0;
		margin: 0;
	}
	
	.site_search button {
		position: absolute;
		top: 0;
		right: 0;
	}
}

/* Desktop only */
@media (min-width: 992px) {
	
	/* Move last li to the right */
	nav.main > ul > li:last-of-type {
		right: 13px;
		position: absolute;
	}

	/* Correct padding for in nav menu */
	li > .site_search {
		padding: 2px;
	}

	/* Remove absolute stuff */
	.site_search {
		position: relative;
	}

	/* Button correction */
	.site_search button {
		height: 40px;
		position: absolute;
		width: 40px;
		right: 0;
		top: 10px;
		border-radius: 0px 4px 4px 0px;
	}

	/* Icon correction */
	.site_search button i {
		top: 11px !important;
		right: 11px !important;
	}
}

/**
 *	HIDDEN ELEMENTS
 */

/* Hide outro-strip title */
.cta-strip .heading {
	display: none;
}

/* Hide arrow in read more buttons */
.cta-strip .btn i,
.promo_pods .btn i,
.banner .link i {
	display: none;
}

/* Hide outro in pods. Taking up space for nothing */
.promo_pods .row.outro {
	display: none;
}

/* Hide scrolling nav */
header.clone {
	display: none;
}

/* Hide title in pods on homepage to remove whitespace */
.homepage-pods .row.overview.os-animation {
	display: none;
}

/* Hide meta info on calendar page */
.kalender .listing.blog .meta.panel.panel-default {
	display: none;
}

/**
 * Orange color corrections
 */

/* Back to top button */
#top-link-block a {
	background-color: #6a9cd4;
	background-color: rgba(106, 156, 212, 1);
}

/* Title advanced-component sections */
.advanced-component .heading {
	color: #16100f;
    color: rgba(22,16,15,1);
}

/* All links in footer */
footer a,
footer a:hover {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Icon in search bar */
.site_search .btn i {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Top right button */
#topRightButton {
	background-color: #6a9cd4;
	background-color: rgba(106, 156, 212, 1);
}

/* Breadcrumb of standard pages*/
#breadcrumb a,
#breadcrumb a:hover{
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Subnav (pod) on standard pages */
nav.sub a {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* All promo pods on standard pages */
.promo_pods a:not(.btn) {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Links in blog listings */
.listing.blog a {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* Tap color correction */
a:link { 
	-webkit-tap-highlight-color: #6a9cd4;
	-webkit-tap-highlight-color: rgba(106, 156, 212, 1);
}

/* Active menu item left border correction */
nav.main > ul > li > ul > li > a.active:before {
	background-color: rgba(255, 255, 255, 0.5) !important;
}
nav.main ul li > a.active:before {
	background-color: rgba(255, 255, 255, 0.5) !important;
}

/* External link icon correction */
.fa-external-link {
	color: #6a9cd4;
	color: rgba(106, 156, 212, 1);
}

/* FAQ items color correction */
.accordion a {
	color: #16100f;
    color: rgba(22,16,15,1);
}
.accordion a:hover,
.accordion i {
	color: #6a9cd4 !important;
	color: rgba(106, 156, 212, 1) !important;
}

/* Sitemap color correction */
nav.sitemap a,
nav.sitemap a:hover {
	color: #6a9cd4 !important;
	color: rgba(106, 156, 212, 1) !important;
}

/* Correct orange labels on search results page */
.label-primary {
	background-color: #6a9cd4 !important;
	background-color: rgba(106, 156, 212, 1) !important;
}

/* Remove caption from listing pod if 'no-caption' customClass is present */
.no-caption .see_all {
	display: none;
}
